/***************************************************************************
 * unit.cpp: implementation of Unit class
 *
 * This file is part of KTabEdit, a KDE tabulature editor
 *
 * copyright (C) 2003-2007 the KTabEdit development team <mrgwen@gmail.com>
 ***************************************************************************/

/***************************************************************************
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See the file COPYING for more information.
 ***************************************************************************/

#include "unit.h"

const double Unit::sInches = 2.54;

/*
Unit::Unit(uint dpi) throw(std::exception)
: mDpi(dpi)
{
	if (mDpi == 0) {
		kDebug() << "[Unit::Unit] dpi() == 0\n";
		throw std::exception();
	}
}

Unit::~Unit()
{

}

uint Unit::dpi() const
{
	return mDpi;
}

double Unit::inchesForACm() const
{
	return sInches;
}
*/
